Subject: bug#78005: closed (Re: bug#78005: [PATCH] doc: use a comma for thousands separator)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 23 Apr 2025 13:20:03 +0000

Your bug report

#78005: [PATCH] doc: use a comma for thousands separator

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
78005: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=78005
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#78005: [PATCH] doc: use a comma for thousands separator
From: Eli Zaretskii <[email-masked]>
To: Collin Funk <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Apr 2025 16:19:28 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Collin Funk <[email-masked]>
> Date: Tue, 22 Apr 2025 22:48:02 -0700
> 
> I noticed this occurrence of '.' for a thousands separator while looking
> at the manual. As far as I can tell, all other parts of the manual
> use ','.
> 
> Also, since CONTRIBUTING mentions preferring American English,
> using American thousands/decimal separators seems to make the most
> sense.

Thanks.  I don't see why we should use a thousands separator there at
all, so I simply removed it.

Subject: [PATCH] doc: use a comma for thousands separator
From: Collin Funk <[email-masked]>
To: [email-masked]
Date: Tue, 22 Apr 2025 22:48:02 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I noticed this occurrence of '.' for a thousands separator while looking
at the manual. As far as I can tell, all other parts of the manual
use ','.

Also, since CONTRIBUTING mentions preferring American English,
using American thousands/decimal separators seems to make the most
sense.

Collin

>From a8b37c6544390da2234ba7dff016df6d2c322850 Mon Sep 17 00:00:00 2001
From: Collin Funk <[email-masked]>
Date: Tue, 22 Apr 2025 22:37:09 -0700
Subject: [PATCH] doc: use a comma for thousands separator

* doc/misc/efaq-w32.texi (MinGW-w64): Use a comma instead of a period
for thousands separator.
---
 doc/misc/efaq-w32.texi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/misc/efaq-w32.texi b/doc/misc/efaq-w32.texi
index 4e409261cd9..6aab9ce5566 100644
--- a/doc/misc/efaq-w32.texi
+++ b/doc/misc/efaq-w32.texi
@@ -2157,7 +2157,7 @@ MinGW-w64
 MinGW-w64 with the aim of better interoperability with native Windows
 software.  It plays the same role MSYS does in MinGW.  Being a
 distribution, MSYS2 provides tools to build software as well as more
-than 2.600 precompiled packages ready for use.
+than 2,600 precompiled packages ready for use.
 
 @node EZWinPorts
 @section EZWinPorts
-- 
2.49.0